ruby-rails-assets-blueimp-gallery (2.33.0-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]